.top_dy span{padding-right:14px;}

.weixin{border: 1px solid #f9c0c0;
    background-color: #fcecec;
    padding-bottom: 20px;
}
.weixin div{
    background-color: #fcecec !important;
    border: 0px !important;
	}

.tu_pix:hover .tu_heide{ height:100%; }
.tu_pix:hover .tu_wz{ bottom:50%; }
.tu_heide{z-index:2; position:absolute; height:30px; background-color:#000000; bottom:0px; filter:alpha(opacity=50);opacity:0.5; width:100%; transition: height 0.5s;
    -webkit-transition: height 0.5s; /* Safari */}
.tu_wz{z-index:22; position:absolute; height:30px; line-height:30px; color:#FFFFFF;  text-align:center; font-family:"微软雅黑", "黑体"; font-size: 14px; bottom:0px;width:96%; padding:0 2%; transition: bottom 0.5s;
    -webkit-transition: bottom 0.5s; /* Safari */}
.tu_wz a,.tu_wz a:visited{color:#FFFFFF;}

.z_16 li{ height:33px; overflow:hidden;}
.neir img{ max-width:100%;}

.zuo{ padding-left:33px;width: 760px;}
.dbiaoti{padding-left: 33px !important;}
.zj{padding-left: 33px !important;}
.neir{
 max-width: 100%;
    text-align: justify;
	}
.neir img{
 max-width: 100%;
 }